body {
	font-family: 'Work Sans', sans-serif;
	text-align: center;
	line-height: 157%;
	color: #666666;
	font-size: 17px;
	letter-spacing: 0px;
}
body h1 {
	font-size: 30px;
	font-weight: 500;
	color: #003e6a;
	line-height: 120%;
	margin-top: 10px;
	margin-bottom: 20px;
}
.musician-name {
	margin-top: 20px;
	margin-bottom: 0;
	color: #003e6a;
}
body h2 {
	color: #003e6a;
	font-size: 25px;
	font-weight: 600;
	line-height: 120%;
}
h2.musician-profile {
	margin-top: 0;
	margin-bottom: 30px;
}
h2.heading {
	font-weight: 700;
	margin-bottom: 30px;
}
.type {
	margin-top: 0;
	margin-bottom: 10px;
	color: #6098c0;
	font-weight: 300;
}
.concerttype {
	margin-top: 0;
	margin-bottom: 10px;
	color: #6098c0;
	font-weight: 600;
}
.musiciansh2 {
	margin-top: 19px;
	margin-bottom: 19px;
	text-align: left;
}
body h3 {
	color: #056eaa;
	font-size: 23px;
	font-weight: 500;
	line-height: 120%;
	text-align: left;
}
body h4 {
	color: #5F5F5F;
	font-size: 14px;
	font-weight: bold;
}
body p {
	font-size: 17px;
	color: #666666;
	line-height: 157%;
}
body a {
	color: #1d82ca;
	font-weight: normal;
	text-decoration: none;
	font-size: 17px;
	line-height: 157%;
	transition: all 0.3s ease;
}
body a:active, body a:hover {
	color: #003e6a;
}
* {
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	-webkit-focus-ring-color: rgba(255, 255, 255, 0);
	outline: none;
}
p.logo {
	font-size: 35px;
	font-weight: 500;
	font-style: italic;
	min-height: 20px;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 30px;
}
.blue {
	color: #003e6a;
}
.lightblue {
	color: #94d5fa;
}
.grey {
	color: #056eaa;
}
p.sub {
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 30px;
	line-height: 120%;
}
p.sub-tab {
	display: none;
}
.main_wrapper {
	margin-top: 0px;
	margin-bottom: 0px;
}
.cont-top {
	width: auto;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #056daa), color-stop(100%, #01406d));
	background-image: -webkit-linear-gradient(top, #056daa 0%, #01406d 100%);
	background-image: -moz-linear-gradient(top, #056daa 0%, #01406d 100%);
	background-image: -o-linear-gradient(top, #056daa 0%, #01406d 100%);
	background-image: -ms-linear-gradient(top, #056daa 0%, #01406d 100%);
	background-image: linear-gradient(to bottom, #056daa 0%, #01406d 100%);
	display: none;
}
.col-top-left {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
	display: none;
}
.col-top-right {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
	display: none;
}
.cont-body {
	width: auto;
}
.row-body-top {
	padding-left: 30px;
	padding-right: 30px;
	min-height: 120px;
}
.row-body-top-left {
	width: 50%;
	float: left;
	height: auto;
	display: none;
}
.row-body-top-right {
	width: auto;
	float: left;
	height: auto;
}
.row-body-center {
	width: auto;
}
.row-body-bottom {
	width: auto;
}
.row-musicians-h2 {
	width: auto;
	min-height: 10px;
	padding: 10px 30px;
}
.row-musicians {
	width: auto;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
.row-musician-pic {
	width: auto;
	min-height: 50px;
	padding: 0;
	text-align: left;
}
.row-musician-details {
	width: auto;
	min-height: 55px;
	padding: 0;
}
.col-nav {
	display: none;
}
.row-nav-cont {
	width: auto;
}
.row-nav-box {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
}
p.nav {
	border-bottom: 1px solid #d4e2e9;
	font-size: 17px;
	color: #003e6a;
	margin-top: 10px;
	margin-bottom: 0;
	padding-bottom: 10px;
	font-weight: 500;
}
p.nav-last {
	border-bottom: none;
	font-size: 17px;
	color: #003e6a;
	margin-top: 10px;
	margin-bottom: 0;
	padding-bottom: 10px;
	font-weight: 500;
}
a.side:link {
	color: #003e6a;
	font-size: inherit;
	line-height: 120%;
	font-weight: inherit;
	transition: all 0.3s ease;
}
a.side:visited {
	color: #003e6a;
}
a.side:hover {
	color: #1d82ca;
}
a.title:link {
	color: #FFFFFF;
	font-size: inherit;
	line-height: 154%;
	font-weight: inherit;
	transition: all 0.3s ease;
}
a.title:visited {
	color: #FFFFFF;
}
a.title:hover {
	color: rgba(255, 255, 255, 0.7);
}
.button-newsletter {
	display: block;
	text-decoration: none;
	width: auto;
	margin-left: 0;
	margin-right: 0;
	border-style: solid;
	border-width: 1px;
	border-color: #003e6a;
	background: #003e6a;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
}
a.newsletter:link {
	display: inline-block;
	font-family: 'Work Sans', Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 30px;
	padding-top: 0;
	color: #ffffff;
	line-height: 24px;
	background: transparent url(../images/icon-newsletter.png) center left no-repeat;
	background-size: 24px;
	text-align: center;
	transition: all 0.3s ease;
}
a.newsletter:visited {
	color: #ffffff;
}
a.newsletter:hover {
	color: #4b9ed9;
}
.row-nav-button-cont {
	width: auto;
}
.row-nav-button-box {
	margin-top: 10px;
	margin-bottom: 10px;
}
.col-body {
	background: url("../images/bg.png") repeat;
	padding-top: 20px;
}
.col-body-home {
	padding-top: 0;
}
.row-slider-box {
	overflow-x: hidden;
}
.row-inner-content {
	width: auto;
	padding-left: 30px;
	padding-right: 30px;
	text-align: left;
}
.row-archive-content {
	width: auto;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	text-align: left;
}
.row-footer {
	margin-bottom: 20px;
	background-color: #056eaa;
	margin-left: auto;
	margin-right: auto;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	min-height: 50px;
}
.row-nicecube {
	width: auto;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 20px;
	display: block;
	text-align: left;
}
.col-foot-left {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
}
.col-foot-right {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
	display: none;
}
p.txt-foot-left {
	color: #FFFFFF;
	text-align: left;
}
p.txt-foot-right {
	color: #FFFFFF;
	text-align: left;
	font-size: 13px;
}
a.nice:link {
	color: rgba(255, 255, 255, 0.7);
	transition: all 0.3s ease;
	font-size: inherit;
}
a.nice:visited {
	color: rgba(255, 255, 255, 0.7);
}
a.nice:hover {
	color: #FFFFFF;
}
a.name:link {
	color: #003e6a;
	transition: all 0.3s ease;
	font-size: inherit;
	font-weight: 500;
}
a.name:visited {
	color: #003e6a;
}
a.name:hover {
	color: #6098c0;
}
a.phone:link {
	color: #FFFFFF;
	transition: all 0.3s ease;
}
a.phone:visited {
	color: #FFFFFF;
}
a.phone:hover {
	color: rgba(255, 255, 255, 0.7);
}
a.phone2:link {
	color: #1d82ca;
	transition: all 0.3s ease;
}
a.phone2:visited {
	color: #1d82ca;
}
a.phone2:hover {
	color: #003e6a;
}
a.footerlink:link {
	color: #FFFFFF;
	font-size: inherit;
	transition: all 0.3s ease;
}
a.footerlink:visited {
	color: #FFFFFF;
}
a.footerlink:hover {
	color: rgba(255, 255, 255, 0.7);
}
a.nicecube:link {
	color: #666666;
	transition: all 0.3s ease;
	font-size: 13px;
}
a.nicecube:visited {
	color: #666666;
}
a.nicecube:hover {
	color: #cccccc;
}
a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
	font-size: inherit;
}
img.logo {
	display: block;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-right: auto;
}
img.musician-pic-norm {
	width: auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.musician-pic {
	width: auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	opacity: 1;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	transition: opacity .5s;
}
img.concert-pic {
	max-width: 100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	opacity: 1;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	transition: opacity .5s;
}
img.musician-pic:hover {
	width: auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	opacity: .7;
	-webkit-transition: opacity .7s;
	-moz-transition: opacity .7s;
	transition: opacity .7s;
}
p.txt-musician-name {
	font-size: 19px;
	color: #003e6a;
	min-height: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
}
p.txt-musician-type {
	font-size: 17px;
	color: #6098c0;
	min-height: 10px;
	margin-top: 0px;
	margin-bottom: 15px;
	line-height: 120%;
	text-align: left;
}
img.icon-social {
	display: block;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	opacity: .7;
	-webkit-transition: opacity .7s;
	-moz-transition: opacity .7s;
	transition: opacity .7s;
}
img.icon-social:hover {
	display: block;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	opacity: 1;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	transition: opacity 1s;
}
img.icon-social-mobile {
	display: inline-block;
	margin-top: 0;
	margin-left: 10px;
	margin-right: 10px;
}
.social {
	width: auto;
	height: auto;
	display: block;
	margin-bottom: 10px;
}
p.text-top {
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 0;
	margin-top: 10px;
}
body img {
	height: auto;
	max-width: 100%;
}
body ul {
	list-style-type: none;
	padding-left: 0px;
}
.slider-next {
	color: #65b0dc;
	display: inline-block;
	font-weight: 700;
}
.js #menu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
.cont-inner-title {
	width: auto;
	height: auto;
}
.box-inner-title {
	width: auto;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #056daa), color-stop(100%, #01406d));
	background-image: -webkit-linear-gradient(top, #056daa 0%, #01406d 100%);
	background-image: -moz-linear-gradient(top, #056daa 0%, #01406d 100%);
	background-image: -o-linear-gradient(top, #056daa 0%, #01406d 100%);
	background-image: -ms-linear-gradient(top, #056daa 0%, #01406d 100%);
	background-image: linear-gradient(to bottom, #056daa 0%, #01406d 100%);
	padding: 0 10px;
}
p.txt-inner-title {
	margin-top: 15px;
	margin-bottom: 15px;
	color: #FFFFFF;
	font-size: 25px;
	font-weight: 700;
	line-height: 154%;
}
.cont-inner-content {
	width: auto;
	min-height: 200px;
}
.box-inner-content {
	width: auto;
}
.row-musician-box {
	clear: both;
	min-height: 67px;
	padding-left: 10px;
	padding-right: 10px;
}
.musicians-inner-cont {
	width: auto;
	height: auto;
	margin-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
}
.concerts-inner-cont {
	width: auto;
	height: auto;
	margin-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
}
.row-concert-cont {
	clear: both;
	min-height: 26px;
	padding-bottom: 30px;
	border-bottom: 1px solid #9cb0be;
}
.col-concert-left {
	float: none;
	width: auto;
	min-height: 100px;
}
.row-concert-left-pic {
	clear: both;
	min-height: 26px;
}
.col-concert-right {
	float: none;
	width: auto;
	min-height: 100px;
}
.row-concert-right-details {
	clear: both;
	min-height: 26px;
	padding-left: 10px;
	padding-right: 10px;
}
.row-concert-date {
	clear: both;
	min-height: 20px;
	width: auto;
}
.row-concert-artist {
	clear: both;
	min-height: 20px;
	width: auto;
}
.row-concert-snippet {
	clear: both;
	min-height: 20px;
	width: auto;
}
.row-concert-button {
	clear: both;
	min-height: 20px;
	width: auto;
}
.copy-inner-cont {
	width: auto;
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.concert-copy-inner-cont {
	width: auto;
	height: auto;
	margin-top: 0;
	margin-bottom: 0;
}
.col-musicians-inner-cont {
	float: left;
	width: auto;
}
.cont-video {
	width: auto;
	height: auto;
	min-height: 100px;
	margin-top: 0;
	margin-bottom: 20px;
}
.box-video {
	width: auto;
	height: auto;
	padding-left: 7%;
	padding-right: 7%;
}
.cont-gallery {
	width: auto;
	height: auto;
	min-height: 100px;
	margin-top: 0;
	margin-bottom: 20px;
}
.box-gallery {
	width: auto;
	height: auto;
	padding-left: 5%;
	padding-right: 5%;
}
.cont-upcoming {
	width: auto;
	height: auto;
	min-height: 100px;
	margin-top: 0;
	margin-bottom: 20px;
}
.cont-reviews {
	width: auto;
	height: auto;
	min-height: 100px;
	margin-top: 0;
	margin-bottom: 20px;
}
.cont-disco {
	width: auto;
	height: auto;
	min-height: 100px;
	margin-top: 0;
	margin-bottom: 20px;
}
.pic-float {
	float: left;
	width: 200px;
	height: 200px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 0;
	display: none;
}
.row-concert-archive {
	width: auto;
}
.row-concert-archive-left {
	float: left;
	width: 50%;
}
.row-concert-archive-right {
	float: left;
	width: 50%;
}
p.txt-concert {
	margin-top: 20px;
	margin-bottom: 20px;
	min-height: 50px;
}
p.txt-archive {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: right;
}
a.anchor {
	text-align: right;
}
a.archive:link {
	color: #056eaa;
	font-size: 15px;
	border: 1px solid #056eaa;
	border-radius: 3px;
	padding: 5px 10px;
}
a.archive:visited {
	color: #056eaa;
	font-size: 15px;
}
a.archive:hover {
	color: #FFFFFF;
	font-size: 15px;
	border: 1px solid #056eaa;
	background-color: #056eaa;
}
p.txt-concert-date {
	color: #1d82ca;
	font-weight: bold;
	font-size: 24px;
	margin-top: 20px;
	margin-bottom: 10px;
	text-align: left;
}
p.txt-concert-title {
	font-size: 20px;
	color: #003e6a;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: left;
	min-height: 20px;
	line-height: 120%;
}
a.concertlink:link {
	font-size: inherit;
	font-weight: inherit;
	line-height: 120%;
	color: #003e6a;
	transition: all 0.3s ease;
}
a.concertlink:visited {
	color: #003e6a;
}
a.concertlink:hover {
	color: #1d82ca;
}
p.txt-concert-snippet {
	min-height: 19px;
	margin-top: 0px;
	text-align: left;
}
a.but-more {
	display: block;
	text-decoration: none;
	padding: 10px 0 10px;
	width: 180px;
	text-align: center;
	border-style: solid;
	font-family: 'Work Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #FFF;
	background: #056eaa;
	border-color: #056eaa;
	border-width: 1px;
	border-radius: 10px;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 10px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	transition: all 0.3s ease;
}
a.but-more:hover {
	background: #1d82ca;
	border-color: #1d82ca;
	color: white;
}
#mc_embed_signup form {
	padding: 0 !important;
}
#mc_embed_signup input {
	border: 1px solid #9cb0be;
}
#mc_embed_signup .mc-field-group label {
	display: block;
	margin-bottom: 3px;
	font-family: 'Work Sans', Arial, Helvetica, sans-serif;
	font-size: 17px;
}
#mc_embed_signup .mc-field-group input {
	display: block;
	width: 100%;
	padding: 8px 0;
	font-family: 'Work Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#mc_embed_signup .button {
	clear: both;
	background-color: #1d82ca !important;
	border: 0 none;
	border-radius: 6px !important;
	transition: all 0.23s ease-in-out 0s;
	color: #FFFFFF !important;
	cursor: pointer;
	display: inline-block;
	font-size: 17px !important;
	font-weight: normal;
	height: 32px;
	line-height: 32px;
	margin: 0 5px 10px 0;
	padding: 0 22px;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
	font-family: 'Work Sans', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#mc_embed_signup .button:hover {
	background-color: #003e6a !important;
	color: rgba(255, 255, 255, 0.8) !important;
}
#mc_embed_signup .indicates-required {
	font-size: 13px !important;
	font-family: 'Work Sans', Arial, Helvetica, sans-serif;
}
#mc_embed_signup div#mce-responses {
	float: left;
	top: -1.4em;
	padding: 20px 0 40px;
	overflow: hidden;
	width: 90%;
	margin: 0 5%;
	clear: both;
}
#mc_embed_signup div.response {
	margin: 10px 0;
	padding: 20px 0 40px !important;
	font-weight: bold;
	float: left;
	top: -1.5em;
	z-index: 1;
	width: 80%;
}
#mc_embed_signup #mce-error-response {
	display: none;
}
#mc_embed_signup #mce-success-response {
	color: #529214;
	display: none;
}
#mc_embed_signup label.error {
	display: block;
	float: none;
	width: auto;
	margin-left: 1.05em;
	text-align: left;
	padding: .5em 0;
}
@media screen and (min-width: 415px) and (max-width:640px) {
.col-musicians-cont {
	float: left;
	width: 50%;
}
.col-musicians-inner-cont {
	float: left;
	width: 50%;
}
.row-musician-details {
	width: auto;
	min-height: 95px;
	padding: 0;
}
.cont-video {
	width: auto;
	height: auto;
	min-height: 100px;
}
.box-video {
	width: auto;
	height: auto;
	padding-left: 6%;
	padding-right: 6%;
}
.cont-gallery {
	width: auto;
	height: auto;
	min-height: 100px;
}
.box-gallery {
	width: auto;
	height: auto;
	padding-left: 5%;
	padding-right: 5%;
}
.cont-upcoming {
	width: auto;
	height: auto;
	min-height: 100px;
}
.cont-reviews {
	width: auto;
	height: auto;
	min-height: 100px;
}
.cont-disco {
	width: auto;
	height: auto;
	min-height: 100px;
}
.row-concert-cont {
	clear: both;
	min-height: 20px;
}
.col-concert-left {
	float: left;
	width: auto;
	min-height: 26px;
}
.col-concert-right {
	float: left;
	width: auto;
	min-height: 20px;
}
.row-concert-left-pic {
	clear: both;
	min-height: 26px;
}
.row-concert-right-details {
	clear: both;
	min-height: 20px;
	padding-left: 0;
	padding-right: 0;
}
.row-concert-date {
	clear: both;
	min-height: 20px;
	width: auto;
}
.row-concert-artist {
	clear: both;
	min-height: 20px;
	width: auto;
}
.row-concert-snippet {
	clear: both;
	min-height: 20px;
	width: auto;
}
.row-concert-button {
	clear: both;
	min-height: 50px;
	width: auto;
}
.concerts-inner-cont {
	min-height: 50px;
}
p.txt-concert-snippet {
	min-height: 19px;
}
p.txt-concert-title {
	min-height: 10px;
}
p.txt-concert-date {
	min-height: 10px;
	margin-top: 20px;
}
}
@media only screen and (min-width : 641px) {
.musician-name {
	margin-top: 10px;
	margin-bottom: 0;
}
.type {
	margin-top: 0;
	margin-bottom: 30px;
}
.concerttype {
	margin-top: 0;
	margin-bottom: 30px;
}
.row-slider-box {
	padding-left: 30px;
	padding-right: 30px;
	margin-left: 0;
	margin-right: 0;
	overflow-x: visible;
}
.row-inner-content {
	padding-left: 30px;
	padding-right: 30px;
	margin-left: 0;
	margin-right: 0;
}
.row-archive-content {
	padding-left: 30px;
	padding-right: 30px;
	margin-left: 0;
	margin-right: 0;
}
body {
	text-align: left;
}
.main_wrapper {
	clear: both;
	min-height: 336px;
	margin-right: auto;
	margin-left: auto;
}
.cont-top {
	clear: both;
	min-height: 50px;
	display: none;
}
.row-top {
	clear: both;
	min-height: 50px;
	margin-left: 30px;
	margin-right: 30px;
}
.col-top-left {
	float: left;
	width: 70%;
	min-height: 50px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	display: block;
}
.col-top-right {
	float: left;
	width: 30%;
	min-height: 50px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	display: block;
}
.cont-body {
	clear: both;
	min-height: 286px;
}
.row-body {
	clear: both;
	min-height: 286px;
	margin-left: auto;
	margin-right: auto;
}
.row-body-top {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.row-body-top-left {
	width: 50%;
	float: left;
	height: auto;
	display: block;
}
.row-body-top-right {
	width: 50%;
	float: left;
	height: auto;
}
.row-body-center {
	clear: both;
	min-height: 133px;
}
.row-body-bottom {
	clear: both;
	min-height: 133px;
	padding-left: 20px;
	padding-right: 20px;
}
.row-musicians-h2 {
	clear: both;
	min-height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.row-musicians {
	clear: both;
	min-height: 239px;
	margin-bottom: 20px;
	padding-left: 0;
	padding-right: 0;
}
.col-musicians-cont {
	float: left;
	min-height: 67px;
	width: 33.333%;
}
.col-musicians-inner-cont {
	float: left;
	min-height: 67px;
	width: 33.333%;
}
.row-musician-box {
	clear: both;
	min-height: 67px;
	padding-left: 10px;
	padding-right: 10px;
}
.row-musician-pic {
	clear: both;
	min-height: 33px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.row-musician-details {
	clear: both;
	min-height: 80px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.col-nav {
	float: left;
	width: 240px;
	min-height: 133px;
}
.row-nav-cont {
	clear: both;
	min-height: 66px;
}
.row-nav-box {
	clear: both;
	min-height: 66px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.button-newsletter {
	padding: 10px 10px;
	min-height: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-align: left;
}
a.newsletter:link {
	text-align: left;
}
.row-nav-button-cont {
	clear: both;
	min-height: 20px;
}
.row-nav-button-box {
	clear: both;
	min-height: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.col-body {
	float: left;
	min-height: 20px;
	width: 100%;
	background: url("../images/bg.png") repeat;
	padding-top: 20px;
}
.col-body-home {
	float: left;
	min-height: 20px;
	width: 100%;
	padding-top: 0;
}
.row-footer {
	clear: both;
	min-height: 48px;
	margin-left: 30px;
	margin-right: 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 0 20px;
}
.row-nicecube {
	width: auto;
	margin-left: 30px;
	margin-right: 30px;
	display: block;
}
.col-foot-left {
	float: left;
	width: 100%;
	min-height: 48px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.col-foot-right {
	float: left;
	width: 30%;
	min-height: 48px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	display: none;
}
p.txt-foot-right {
	text-align: right;
}
img.logo {
	max-width: 100%;
	margin-left: auto;
	margin-right: 0px;
}
img.musician-pic {
	max-width: 100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.concert-pic {
	max-width: 100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.musician-pic-norm {
	max-width: 100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.icon-social {
	float: right;
	padding-left: 15px;
	margin-left: 0px;
	margin-right: 0px;
}
img.icon-social-mobile {
	float: right;
	padding-left: 15px;
	margin-left: 0px;
	margin-right: 0px;
}
.social {
	display: none;
}
p.text-top {
	float: left;
}
img.slant {
	float: left;
}
body img {
	height: auto;
	max-width: none;
}
body ul {
	list-style-type: disc;
	padding-left: 40px;
}
.musiciansh2 {
	text-align: left;
}
p.txt-musician-name {
	text-align: left;
	font-size: 17px;
}
p.txt-musician-type {
	text-align: left;
	min-height: 32px;
	margin-bottom: 0px;
	font-size: 15px;
}
p.txt-foot-left {
	text-align: left;
	font-size: 13px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.rwd-break {
	display: none;
}
.slider-next {
	display: none;
}
p.logo {
	font-size: 35px;
	font-weight: 500;
	font-style: italic;
	min-height: 20px;
	text-align: right;
}
p.sub {
	display: none;
}
p.sub-tab {
	font-size: 20px;
	margin-top: 35px;
	margin-bottom: 30px;
	line-height: 120%;
	display: block;
}
.rwd-break {
	display: none;
}
.js #menu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
.musicians-inner-cont {
	padding-left: 20px;
	padding-right: 20px;
}
.concerts-inner-cont {
	padding-left: 20px;
	padding-right: 20px;
	min-height: 50px;
}
.col-concert-left {
	float: left;
	width: 20%;
	min-height: 26px;
}
.row-concert-left-pic {
	clear: both;
	min-height: 26px;
	padding-left: 10px;
	padding-right: 10px;
}
.col-concert-right {
	float: left;
	width: 80%;
	min-height: 50px;
}
.row-concert-right-details {
	clear: both;
	min-height: 50px;
	padding-left: 10px;
	padding-right: 10px;
}
.row-concert-date {
	min-height: 41px;
}
.row-concert-artist {
	min-height: 41px;
}
.copy-inner-cont {
	width: auto;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.concert-copy-inner-cont {
	width: auto;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	min-height: 20px;
}
.cont-video {
	width: auto;
	height: auto;
	min-height: 100px;
}
.box-video {
	width: auto;
	height: auto;
	padding-left: 4%;
	padding-right: 4%;
}
.cont-gallery {
	width: auto;
	height: auto;
	min-height: 100px;
}
.box-gallery {
	width: auto;
	height: auto;
	padding-left: 3%;
	padding-right: 3%;
}
.cont-upcoming {
	width: auto;
	height: auto;
	min-height: 100px;
}
.cont-reviews {
	width: auto;
	height: auto;
	min-height: 100px;
}
.cont-disco {
	width: auto;
	height: auto;
	min-height: 100px;
}
.pic-float {
	float: left;
	width: 200px;
	height: 200px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 0;
	display: block;
}
.row-concert-archive {
	width: auto;
}
.row-concert-archive-left {
	float: left;
	width: 50%;
	min-height: 48px;
}
.row-concert-archive-right {
	float: left;
	width: 50%;
}
p.txt-concert {
	margin-top: 20px;
	margin-bottom: 20px;
	min-height: 20px;
}
p.txt-archive {
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: right;
	min-height: 26px;
}
a.anchor {
	text-align: left;
}
h2.heading {
	min-height: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
}
p.txt-concert-snippet {
	min-height: 19px;
	text-align: left;
}
p.txt-concert-title {
	min-height: 10px;
	text-align: left;
	margin-top: 0px;
}
p.txt-concert-date {
	min-height: 10px;
	text-align: left;
	margin-top: 0px;
}
}
@media only screen and (min-width : 1024px) {
.musician-name {
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 28px;
}
.type {
	margin-top: 0;
	margin-bottom: 30px;
	font-weight: 300;
}
.concerttype {
	margin-top: 0;
	margin-bottom: 30px;
	font-weight: 600;
}
.col-nav {
	width: 240px;
	display: block;
	margin-bottom: 20px;
}
.col-body {
	width: 720px;
	background: url("../images/bg.png") repeat;
	padding-top: 10px;
	min-height: 350px;
}
.col-body-home {
	width: 720px;
	padding-top: 0;
}
.col-musicians-cont {
	width: 192px;
}
.col-musicians-inner-cont {
	width: 33.333%;
}
.row-footer {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 20px;
}
.row-nicecube {
	width: auto;
	display: none;
}
.col-foot-left {
	width: 80%;
}
.col-foot-right {
	width: 20%;
	display: block;
}
.row-body {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
.row-top {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}
.row-body-bottom {
	padding-left: 0;
	padding-right: 0;
}
.row-slider-box {
	clear: both;
	min-height: 133px;
	padding-left: 10px;
	padding-right: 10px;
}
.row-inner-content {
	clear: both;
	min-height: 10px;
	padding-left: 0;
	padding-right: 0;
	margin-left: 10px;
	margin-right: 10px;
}
.row-archive-content {
	clear: both;
	min-height: 10px;
	padding-left: 0;
	padding-right: 0;
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 30px;
}
.row-body-top {
	clear: both;
	min-height: 30px;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
}
.row-body-top-left {
	width: 50%;
	float: left;
	height: auto;
	display: none;
}
.row-body-top-right {
	width: 100%;
	float: left;
	height: auto;
}
.musiciansh2 {
	margin-top: 10px;
	margin-bottom: 19px;
}
img.logo {
	margin-left: auto;
}
.rwd-break {
	display: none;
}
p.txt-foot-right {
	text-align: right;
	margin-top: 20px;
	margin-bottom: 20px;
}
.slider-next {
	display: none;
}
p.logo {
	font-size: 40px;
	font-weight: 500;
	font-style: italic;
	min-height: 20px;
	text-align: right;
	margin-top: 30px;
	margin-bottom: 30px;
}
p.sub {
	display: none;
}
p.sub-tab {
	display: none;
}
.social {
	display: none;
}
.rwd-break {
	display: none;
}
.js #menu {
	display: none;
}
.js .slicknav_menu {
	display: none;
}
.cont-top {
	width: auto;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #056daa), color-stop(100%, #01406d));
	background-image: -webkit-linear-gradient(top, #056daa 0%, #01406d 100%);
	background-image: -moz-linear-gradient(top, #056daa 0%, #01406d 100%);
	background-image: -o-linear-gradient(top, #056daa 0%, #01406d 100%);
	background-image: -ms-linear-gradient(top, #056daa 0%, #01406d 100%);
	background-image: linear-gradient(to bottom, #056daa 0%, #01406d 100%);
	display: block;
}
.row-musicians {
	margin-bottom: 40px;
	padding-left: 0;
	padding-right: 0;
}
.row-musician-box {
	clear: both;
	min-height: 67px;
	padding-left: 10px;
	padding-right: 10px;
}
.musicians-inner-cont {
	padding-left: 0;
	padding-right: 0;
}
.concerts-inner-cont {
	padding-left: 0;
	padding-right: 0;
	min-height: 50px;
}
.row-concert-cont {
	clear: both;
	min-height: 50px;
}
.col-concert-left {
	float: left;
	width: 160px;
	min-height: 26px;
}
.row-concert-left-pic {
	clear: both;
	min-height: 26px;
	padding-left: 10px;
	padding-right: 10px;
}
.col-concert-right {
	float: left;
	width: 560px;
	min-height: 50px;
}
.row-concert-right-details {
	clear: both;
	min-height: 50px;
	padding-left: 10px;
	padding-right: 10px;
}
.copy-inner-cont {
	width: auto;
	height: auto;
	margin-top: 10px;
	margin-bottom: 20px;
}
.concert-copy-inner-cont {
	width: auto;
	height: auto;
	margin-top: 10px;
	margin-bottom: 20px;
	min-height: 20px;
}
.cont-video {
	width: auto;
	height: auto;
	min-height: 100px;
	margin-top: 0;
	margin-bottom: 20px;
}
.box-video {
	width: auto;
	height: auto;
	padding-left: 2%;
	padding-right: 2%;
}
.cont-gallery {
	width: auto;
	height: auto;
	min-height: 100px;
	margin-top: 0;
	margin-bottom: 20px;
}
.box-gallery {
	width: auto;
	height: auto;
	padding-left: 1%;
	padding-right: 1%;
}
.pic-float {
	float: left;
	width: 200px;
	height: 200px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 0;
	display: block;
}
.row-concert-archive {
	width: auto;
}
.row-concert-archive-left {
	float: left;
	width: 50%;
	min-height: 64px;
}
.row-concert-archive-right {
	float: left;
	width: 50%;
}
p.txt-concert {
	margin-top: 10px;
	margin-bottom: 0;
	min-height: 20px;
}
p.txt-archive {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: right;
}
h2.heading {
	margin-top: 20px;
	margin-bottom: 20px;
}
p.txt-concert-date {
	min-height: 10px;
}
p.txt-concert-title {
	min-height: 10px;
}
p.txt-concert-snippet {
	min-height: 19px;
}
img.concert-pic {
	width: 140px;
	height: 140px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
}
